Subject: Re: subscribe
From: [email-masked] (Bob Lindabury)
To: [email-masked]
Date: Sat, 22 Oct 94 08:20:19 EST

Ah..sorry for the bandwidth but I haven't (or so it would seem) been able to 
post to the list for about 3 months now.  This is a quick test to see if I can 
now finally post.  Please respond (anyone) if you read this message.  Thanks.

--